/* CSSTidy 1.3dev: Tue, 24 Feb 2009 00:41:06 +0100 */body{font-size:12px;background-color:#051129;font-weight:400;font-family:Arial, Helvetica, sans-serif;color:#001029;margin-right:auto;margin-left:auto;background-image:url(../images/bg.jpg);background-repeat:no-repeat;background-position:center top;}
.bg{background-image:url(../images/bg.jpg);margin-right:auto;margin-left:auto;background-repeat:no-repeat;background-position:center top;}
img{border:none;}
link{color:#FFF;text-decoration:none;}
h1{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;}
h2{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;}
a{
	color:#FFF;
	text-decoration:none;
}
.main{width:809px;margin-left:auto;margin-right:auto;margin-top:0;padding-top:0;}
.stage{height:559px;background-image:url(../images/hp_b.jpg);margin-top:0;width:808px;background-repeat:no-repeat;border-right-width:2px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-color:#B5CBDE;}
.stageAbout{height:100%;background-image:url(../images/hp_ab.jpg);margin-top:0;width:808px;background-repeat:no-repeat;border-right-width:2px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-color:#B5CBDE;}
.stageProOpen{
	height:100%;
	background-image:url(../images/m3.jpg);
	width:808px;
	background-repeat:no-repeat;
	border-right-width:2px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	background-color:#C8D4E2;
	background-position:left top;
	top:0;
	clip:rect(0px,auto,auto,auto);
	border-color:#B5CBDE;
}
.stageProKirur {
	height:100%;
	background-image:url(../images/m2.jpg);
	width:808px;
	background-repeat:no-repeat;
	border-right-width:2px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	background-color:#C8D4E2;
	background-position:top;
	top:0;
	clip:rect(0px,auto,auto,auto);
	border-color:#B5CBDE;
}

.stageGallery{
	height:100%;
	background-image:url(../images/hp_gal.jpg);
	margin-top:0;
	width:808px;
	background-repeat:no-repeat;
	border-right-width:2px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	background-color:#C8D4E2;
	border-color:#B5CBDE;
}
.stageProDry {
	height:100%;
	background-image:url(../images/m1.jpg);
	width:808px;
	background-repeat:no-repeat;
	border-right-width:2px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	background-color:#C8D4E2;
	background-position:top;
	top:0;
	clip:rect(0px,auto,auto,auto);
	border-color:#B5CBDE;
}
.stageEx {
	font-family:Arial;
	font-size:12px;
	font-weight:400;
	color:#FFF;
	text-align:justify;
	vertical-align:top;
	height:100%;
	width:707px;
	padding-top:80px;
	margin:0 auto auto;
}


.stageGalleryIn{font-family:Arial;font-size:12px;font-weight:400;color:#FFF;text-align:justify;vertical-align:top;height:100%;width:600px;padding-top:80px;margin:0 auto auto;}
.stageLinks {
	height:100%;
	background-image:url(../images/hp_links.jpg);
	margin-top:0;
	width:808px;
	background-repeat:no-repeat;
	border-right-width:2px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	background-color:#C8D4E2;
	border-color:#B5CBDE;
}

.stagePrice {
	height:100%;
	background-image:url(../images/hp_pr.jpg);
	margin-top:0;
	width:808px;
	background-repeat:no-repeat;
	border-right-width:2px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-color:#B5CBDE;
}

.proPage{font-family:Arial;font-size:12px;color:#FFF;height:100%;width:94%;margin:280px 25px 25px;}
.top_flash{height:65px;width:809px;float:left;}
.top_flash_big{
	height:322px;
	width:808px;
	float:left;
}
.cla_board{font-family:Arial, Helvetica, sans-serif;font-size:12px;float:left;height:450px;width:25%;padding-left:15px;}
.cla{font-family:Arial, Helvetica, sans-serif;font-size:12px;float:left;height:200px;width:100%;padding-left:0;}
.news{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	height:145px;
	width:110px;
	padding-left:30px;
	padding-top:60px;
	margin-right:0;
	padding-right: 30px;
	padding-bottom: 30px;
	color: #FFF;
	text-align: right;
}
.news_board{font-family:Arial, Helvetica, sans-serif;font-size:12px;float:left;height:200px;width:25%;padding-left:0;}
.track_board{font-family:Arial, Helvetica, sans-serif;font-size:12px;float:left;width:73%;padding-left:0;}
.text_Contact{
	font-family:Arial;
	font-size:12px;
	font-weight:400;
	color:#FFF;
	text-align:justify;
	vertical-align:top;
	height:100%;
	width:85%;
	padding-top:250px;
	margin:0auto auto;
}
.text_about{font-family:Arial;font-size:12px;font-weight:400;color:#FFF;text-align:justify;height:100%;width:600px;margin-right:auto;margin-left:auto;margin-bottom:auto;}
.text_map{
	font-family:Arial;
	font-size:12px;
	font-weight:400;
	color:#FFF;
	text-align:justify;
	height:100%;
	width:100%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:auto;
	background-color: #FFF;
}
.text_links {
	font-family:Arial;
	font-size:12px;
	font-weight:400;
	color:#FFF;
	text-align:justify;
	height:100%;
	width:808px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:auto;
}

.gal3_board{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	height:90px;
	width:145px;
	padding:8px 14px 0 5px;
	background-image: url(../images/pro_small.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
.gal_board_text{font-family:Arial, Helvetica, sans-serif;font-size:12px;float:right;height:30px;padding-bottom:0;width:73%;}
.gal_board_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	height:30px;
	width:145px;
	font-weight:700;
	color:#FFF;
	text-align:center;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.gal_board_lis{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	height:30px;
	width:90px;
	font-weight:700;
	color:#FFF;
	text-align:center;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.foter{width:809px;margin-left:auto;margin-right:auto;margin-top:5px;}
#panel{
	height:160px;
	display:none;
	width:809px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#E4E4E4;
	border-color:#B5CBDE;
	border-style:solid;
	border-width:1px;
}
.slide{margin:0;padding:0;}
btn-slide{padding-right:30px;}
.style2{color:#B5CBDE;}
.style3{color:#09F;}
.style4{color:#FFF;}
.style6{color:#FFF;font-size:11px;}
.style8{color:#0099C4;}
.style9{color:#051281;}
#panel3{height:35px;display:none;width:809px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;background-color:#B5CBDE;border-color:#B5CBDE;border-style:solid;border-width:1px;}
.gal1_board,.gal2_board{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	height:93px;
	width:145px;
	background-image: url(../images/pro_small.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.gal2_lis{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	height:93px;
	width:99px;
	background-image: url(../images/lising.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-left: 3px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #06F;
}
